[qubes-users] Re: Hardware not supported on Qubes 4.0 rc2

2017-10-27 Thread Sergio Matta
Em quinta-feira, 26 de outubro de 2017 15:37:10 UTC-2, Anirban Kar  escreveu:
> My Hardware:
> Processor- AMD Athlon X2 5200
> Mobo- Asrock 960GC-GS FX
> RAM- DDR2 800 MHz 2× 2GB
> HDD - Seagate 250 GB SATA 7200 rpm
> 
> 
> I can install and use Qubes 3.2 without any hassel but facing a hardware 
> incompatibility notification while installing Qubes 4.0 rc2. Ignoring the 
> notification and installing Qubes 4.0 rc2 results to a system which does not 
> have a sys-net vm. I am adding a screenshot of the notification. I am quite 
> sure that my processor supports AMD-V.

Dear Anirban, I have the same problem and I will change my motherboard. But 
until there, I changed to PV, insert some ip commands(ip link, ip addr, ip 
route) in /rw/config/rc.local (sys-net and sys-firewall) to enable networking. 
It is not the best solution but works.

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/97bbb59d-2570-449f-b47e-36777a3fd870%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


[qubes-users] Re: Hardware not supported on Qubes 4.0 rc2

2017-10-27 Thread joeviocoe
On Thursday, 26 October 2017 13:37:10 UTC-4, Anirban Kar  wrote:
> My Hardware:
> Processor- AMD Athlon X2 5200
> Mobo- Asrock 960GC-GS FX
> RAM- DDR2 800 MHz 2× 2GB
> HDD - Seagate 250 GB SATA 7200 rpm
> 
> 
> I can install and use Qubes 3.2 without any hassel but facing a hardware 
> incompatibility notification while installing Qubes 4.0 rc2. Ignoring the 
> notification and installing Qubes 4.0 rc2 results to a system which does not 
> have a sys-net vm. I am adding a screenshot of the notification. I am quite 
> sure that my processor supports AMD-V.

iommu:
  'no'

Says it all.
Read the release notes and blog posts on rc1 and rc2.  PV vs. HVM was the 
difference between the two.

qvm-prefs sys-net virt_mode pv

This may work, but future versions of qubes are going away from PV all 
together, so AMD-Vi (IOMMU) will be a requirement.
I upgraded my hardware for this reason.

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/9e711662-fa28-47f4-b1db-009a8485d2a3%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


[qubes-users] Re: Hardware not supported on Qubes 4.0 rc2

2017-10-27 Thread Anirban Kar
On Friday, 27 October 2017 08:58:55 UTC+5:30, Anirban Kar  wrote:
> Here is the HCL attached as per your request.

Also sending the .cpio.gz as attachment.

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/9144d45c-9cb0-4d8d-b1f1-71b440cffb0d%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


Qubes-HCL-ASRock-960GC_GS_FX-20171027-123548.cpio.gz
Description: Binary data


[qubes-users] Re: Hardware not supported on Qubes 4.0 rc2

2017-10-26 Thread Anirban Kar
Here is the HCL attached as per your request.

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/e222a85d-119e-4ab3-98e6-d0b50e973ab6%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


Qubes-HCL-ASRock-960GC_GS_FX-20171027-083907.yml
Description: Binary data


[qubes-users] Re: Hardware not supported on Qubes 4.0 rc2

2017-10-26 Thread Marco Silva
Funny thing that I've installed qubes 4.0 RC1 on an old laptop with a I7-2670 
cpu who doesn't support VT-d.

On my workstation(Tyan s7050 & 2X Xeons E5-2670 +64GB ram) I've installed RC2 
without any warnings, but when I've start the initial setup i have a 
LIBwhatever error and doesn't install any VM :(


-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/40f07b71-8be3-4951-b876-35e581a49847%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


[qubes-users] Re: Hardware not supported on Qubes 4.0 rc2

2017-10-26 Thread Foppe de Haan
On Thursday, October 26, 2017 at 7:37:10 PM UTC+2, Anirban Kar wrote:
> My Hardware:
> Processor- AMD Athlon X2 5200
> Mobo- Asrock 960GC-GS FX
> RAM- DDR2 800 MHz 2× 2GB
> HDD - Seagate 250 GB SATA 7200 rpm
> 
> 
> I can install and use Qubes 3.2 without any hassel but facing a hardware 
> incompatibility notification while installing Qubes 4.0 rc2. Ignoring the 
> notification and installing Qubes 4.0 rc2 results to a system which does not 
> have a sys-net vm. I am adding a screenshot of the notification. I am quite 
> sure that my processor supports AMD-V.

googling a bit, I see that your CPU is from 2006, and afaik AMD only added 
iommu support around 2007, and then 'upgraded' it around 2013/14, so it's not 
likely to fully support hvm/pvh virtualization. You can probably get sys-net to 
run by running 'qvm-prefs sys-net virt_mode pv' from dom0 shell, though.

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/170fab9e-19c2-4dd1-bcdd-49e6c49d495a%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


[qubes-users] Re: Hardware not supported on Qubes 4.0 rc2

2017-10-26 Thread joeviocoe
On Thursday, 26 October 2017 13:37:10 UTC-4, Anirban Kar  wrote:
> My Hardware:
> Processor- AMD Athlon X2 5200
> Mobo- Asrock 960GC-GS FX
> RAM- DDR2 800 MHz 2× 2GB
> HDD - Seagate 250 GB SATA 7200 rpm
> 
> 
> I can install and use Qubes 3.2 without any hassel but facing a hardware 
> incompatibility notification while installing Qubes 4.0 rc2. Ignoring the 
> notification and installing Qubes 4.0 rc2 results to a system which does not 
> have a sys-net vm. I am adding a screenshot of the notification. I am quite 
> sure that my processor supports AMD-V.

In Qubes 3.2 run an HCL Report and make sure directio is shown.  Post the 
report here.

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/db1e50e4-26f2-4fe7-a5d5-8e53fb538423%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.